/*
==============================================
CSS OVERLAY
==============================================
*/
#divOverlay{
	position: fixed;
    background: #000000;
	height: 100%;
	width: 100%;
	z-index: 99998;
	display: none;
	top: 0%;
	left: 0%;
}
/*
==============================================
CSS VENTANA
==============================================
*/
.clsVentana{
	border: solid 2px #F2F2F2;
	position:absolute !important;
    top: 50%;
    left: 50%;
	box-shadow: 0 0 15px #999;
	background: #fff;
	z-index: 99999;

	width:1200px;
	height:800px;
    margin-top: -400px;
	margin-left:-600px;
}
.clsVentanaContenido iframe{
    overflow: auto;
    border: none;

    width: 1200px;
    height: 800px;
}
/*
==============================================
CSS MEDIA QUERIE 850px height
==============================================
*/
@media screen and (max-height: 850px) { 
.clsVentana{
	width:1125px;
	height:750px;
    margin-top: -375px;
	margin-left:-562.5px;
}
.clsVentanaContenido iframe{
    width: 1125px;
    height: 750px;
}
}
/*
==============================================
CSS MEDIA QUERIE 800px height
==============================================
*/
@media screen and (max-height: 800px) { 
.clsVentana{
	width:1050px;
	height:700px;
    margin-top: -350px;
	margin-left:-525px;
}
.clsVentanaContenido iframe{
    width: 1050px;
    height: 700px;
}
}
/*
==============================================
CSS MEDIA QUERIE 750px height
==============================================
*/
@media screen and (max-height: 750px) { 
.clsVentana{
	width:975px;
	height:650px;
    margin-top: -325px;
	margin-left:-487.5px;
}
.clsVentanaContenido iframe{
    width: 975px;
    height: 650px;
}
}
/*
==============================================
CSS MEDIA QUERIE 700px height
==============================================
*/
@media screen and (max-height: 700px) { 
.clsVentana{
	width:900px;
	height:600px;
    margin-top: -300px;
	margin-left:-450px;
}
.clsVentanaContenido iframe{
    width: 900px;
    height: 600px;
}
}
/*
==============================================
CSS MEDIA QUERIE 650px height
==============================================
*/
@media screen and (max-height: 650px) { 
.clsVentana{
	width:825px;
	height:550px;
    margin-top: -275px;
	margin-left:-412.5px;
}
.clsVentanaContenido iframe{
    width: 825px;
    height: 550px;
}
}
/*
==============================================
CSS MEDIA QUERIE 600px height
==============================================
*/
@media screen and (max-height: 600px) { 
.clsVentana{
	width:750px;
	height:500px;
    margin-top: -250px;
	margin-left:-375px;
}
.clsVentanaContenido iframe{
    width: 750px;
    height: 500px;
}
}
/*
==============================================
CSS MEDIA QUERIE 550px height
==============================================
*/
@media screen and (max-height: 550px) { 
.clsVentana{
	width:675px;
	height:450px;
    margin-top: -225px;
	margin-left:-337.5px;
}
.clsVentanaContenido iframe{
    width: 675px;
    height: 450px;
}
}
/*
==============================================
CSS MEDIA QUERIE 500px height
==============================================
*/
@media screen and (max-height: 500px) { 
.clsVentana{
	width:600px;
	height:400px;
    margin-top: -200px;
	margin-left:-300px;
}
.clsVentanaContenido iframe{
    width: 600px;
    height: 400px;
}
}
/*
==============================================
CSS MEDIA QUERIE 410px height
==============================================
*/
@media screen and (max-height: 410px) { 
.clsVentana{
	width:565px;
	height:310px;
    margin-top: -155px;
	margin-left:-282.5px;
}
.clsVentanaContenido iframe{
    width: 565px;
    height: 310px;
}
}
/*
==============================================
CSS MEDIA QUERIE 1450px width PORTRAIT
==============================================
*/
@media screen and (max-width: 1450px) and (orientation: portrait) { 
.clsVentana{
	width:1350px;
	height:900px;
    margin-top: -450px;
	margin-left:-675px;
}
.clsVentanaContenido iframe{
    width: 1350px;
    height: 900px;
}
}
/*
==============================================
CSS MEDIA QUERIE 1400px width PORTRAIT
==============================================
*/
@media screen and (max-width: 1400px) and (orientation: portrait) { 
.clsVentana{
	width:1300px;
	height:866px;
    margin-top: -433px;
	margin-left:-650px;
}
.clsVentanaContenido iframe{
    width: 1300px;
    height: 866px;
}
}
/*
==============================================
CSS MEDIA QUERIE 1350px width PORTRAIT
==============================================
*/
@media screen and (max-width: 1350px) and (orientation: portrait) { 
.clsVentana{
	width:1250px;
	height:833px;
    margin-top: -416.5px;
	margin-left:-625px;
}
.clsVentanaContenido iframe{
    width: 1250px;
    height: 833px;
}
}
/*
==============================================
CSS MEDIA QUERIE 1300px width PORTRAIT
==============================================
*/
@media screen and (max-width: 1300px) and (orientation: portrait) { 
.clsVentana{
	width:1200px;
	height:800px;
    margin-top: -400px;
	margin-left:-600px;
}
.clsVentanaContenido iframe{
    width: 1200px;
    height: 800px;
}
}
/*
==============================================
CSS MEDIA QUERIE 1250px width PORTRAIT
==============================================
*/
@media screen and (max-width: 1250px) and (orientation: portrait) { 
.clsVentana{
	width:1150px;
	height:766px;
    margin-top: -383px;
	margin-left:-575px;
}
.clsVentanaContenido iframe{
    width: 1150px;
    height: 766px;
}
}
/*
==============================================
CSS MEDIA QUERIE 1200px width PORTRAIT
==============================================
*/
@media screen and (max-width: 1200px) and (orientation: portrait) { 
.clsVentana{
	width:1100px;
	height:733px;
    margin-top: -366.5px;
	margin-left:-550px;
}
.clsVentanaContenido iframe{
    width: 1100px;
    height: 733px;
}
}
/*
==============================================
CSS MEDIA QUERIE 1150px width PORTRAIT
==============================================
*/
@media screen and (max-width: 1150px) and (orientation: portrait) { 
.clsVentana{
	width:1050px;
	height:700px;
    margin-top: -350px;
	margin-left:-525px;
}
.clsVentanaContenido iframe{
    width: 1050px;
    height: 700px;
}
}
/*
==============================================
CSS MEDIA QUERIE 1100px width PORTRAIT
==============================================
*/
@media screen and (max-width: 1100px) and (orientation: portrait) { 
.clsVentana{
	width:1000px;
	height:666px;
    margin-top: -333px;
	margin-left:-500px;
}
.clsVentanaContenido iframe{
    width: 1000px;
    height: 666px;
}
}
/*
==============================================
CSS MEDIA QUERIE 1050px width PORTRAIT
==============================================
*/
@media screen and (max-width: 1050px) and (orientation: portrait) { 
.clsVentana{
	width:950px;
	height:633px;
    margin-top: -316.5px;
	margin-left:-475px;
}
.clsVentanaContenido iframe{
    width: 950px;
    height: 633px;
}
}
/*
==============================================
CSS MEDIA QUERIE 1000px width PORTRAIT
==============================================
*/
@media screen and (max-width: 1000px) and (orientation: portrait) { 
.clsVentana{
	width:900px;
	height:600px;
    margin-top: -300px;
	margin-left:-450px;
}
.clsVentanaContenido iframe{
    width: 900px;
    height: 600px;
}
}
/*
==============================================
CSS MEDIA QUERIE 950px width PORTRAIT
==============================================
*/
@media screen and (max-width: 950px) and (orientation: portrait) { 
.clsVentana{
	width:850px;
	height:566px;
    margin-top: -283px;
	margin-left:-425px;
}
.clsVentanaContenido iframe{
    width: 850px;
    height: 566px;
}
}
/*
==============================================
CSS MEDIA QUERIE 900px width PORTRAIT
==============================================
*/
@media screen and (max-width: 900px) and (orientation: portrait) { 
.clsVentana{
	width:800px;
	height:533px;
    margin-top: -266.5px;
	margin-left:-400px;
}
.clsVentanaContenido iframe{
    width: 800px;
    height: 533px;
}
}
/*
==============================================
CSS MEDIA QUERIE 850px width PORTRAIT
==============================================
*/
@media screen and (max-width: 850px) and (orientation: portrait) { 
.clsVentana{
	width:750px;
	height:500px;
    margin-top: -250px;
	margin-left:-375px;
}
.clsVentanaContenido iframe{
    width: 750px;
    height: 500px;
}
}
/*
==============================================
CSS MEDIA QUERIE 800px width PORTRAIT
==============================================
*/
@media screen and (max-width: 800px) and (orientation: portrait) { 
.clsVentana{
	width:700px;
	height:466px;
    margin-top: -233px;
	margin-left:-350px;
}
.clsVentanaContenido iframe{
    width: 700px;
    height: 466px;
}
}
/*
==============================================
CSS MEDIA QUERIE 750px width PORTRAIT
==============================================
*/
@media screen and (max-width: 750px) and (orientation: portrait) { 
.clsVentana{
	width:650px;
	height:433px;
    margin-top: -216.5px;
	margin-left:-325px;
}
.clsVentanaContenido iframe{
    width: 650px;
    height: 433px;
}
}
/*
==============================================
CSS MEDIA QUERIE 700px width PORTRAIT
==============================================
*/
@media screen and (max-width: 700px) and (orientation: portrait) { 
.clsVentana{
	width:565px;
	height:310px;
    margin-top: -155px;
	margin-left:-282.5px;
}
.clsVentanaContenido iframe{
    width: 565px;
    height: 310px;
}
}
